<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2020-03) - main">
<title>Statistics for ultrapremium.pro (2020-03) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">10 Mar 2020 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Mar 2020</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month Mar 2020</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">01 Mar 2020 - 04:32</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">09 Mar 2020 - 19:18</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>79</b><br />&nbsp;</td><td><b>102</b><br />(1.29&nbsp;visits/visitor)</td><td><b>1,669</b><br />(16.36&nbsp;Pages/Visit)</td><td><b>2,845</b><br />(27.89&nbsp;Hits/Visit)</td><td><b>49.69 MB</b><br />(498.83&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>277</b></td><td><b>781</b></td><td><b>15.37 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="79" width="6" alt='Unique visitors: 291' title='Unique visitors: 291' /><img align="bottom" src="/awstats-icon/other/vv.png" height="86" width="6" alt='Number of visits: 317' title='Number of visits: 317' /><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 819' title='Pages: 819' /><img align="bottom" src="/awstats-icon/other/vh.png" height="81" width="6" alt='Hits: 5072' title='Hits: 5072' /><img align="bottom" src="/awstats-icon/other/vk.png" height="81" width="6" alt='Bandwidth: 143.38 MB' title='Bandwidth: 143.38 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="71" width="6" alt='Unique visitors: 260' title='Unique visitors: 260' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 333' title='Number of visits: 333' /><img align="bottom" src="/awstats-icon/other/vp.png" height="17" width="6" alt='Pages: 1040' title='Pages: 1040' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 5685' title='Hits: 5685' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 161.09 MB' title='Bandwidth: 161.09 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="22" width="6" alt='Unique visitors: 79' title='Unique visitors: 79' /><img align="bottom" src="/awstats-icon/other/vv.png" height="28" width="6" alt='Number of visits: 102' title='Number of visits: 102' /><img align="bottom" src="/awstats-icon/other/vp.png" height="27" width="6" alt='Pages: 1669' title='Pages: 1669' /><img align="bottom" src="/awstats-icon/other/vh.png" height="46" width="6" alt='Hits: 2845' title='Hits: 2845' /><img align="bottom" src="/awstats-icon/other/vk.png" height="28" width="6" alt='Bandwidth: 49.69 MB' title='Bandwidth: 49.69 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2020</td><td>Feb<br />2020</td><td>Mar<br />2020</td><td>Apr<br />2020</td><td>May<br />2020</td><td>Jun<br />2020</td><td>Jul<br />2020</td><td>Aug<br />2020</td><td>Sep<br />2020</td><td>Oct<br />2020</td><td>Nov<br />2020</td><td>Dec<br />2020</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2020</td><td>291</td><td>317</td><td>819</td><td>5,072</td><td>143.38 MB</td></tr>
<tr><td>Feb 2020</td><td>260</td><td>333</td><td>1,040</td><td>5,685</td><td>161.09 MB</td></tr>
<tr><td>Mar 2020</td><td>79</td><td>102</td><td>1,669</td><td>2,845</td><td>49.69 MB</td></tr>
<tr><td>Apr 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>May 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Jun 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Jul 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Aug 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Sep 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Oct 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Nov 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Dec 2020</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">630</td><td bgcolor="#ECECEC">752</td><td bgcolor="#ECECEC">3,528</td><td bgcolor="#ECECEC">13,602</td><td bgcolor="#ECECEC">354.16 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="25" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="87" width="4" alt='Pages: 1470' title='Pages: 1470' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 1529' title='Hits: 1529' /><img align="bottom" src="/awstats-icon/other/vk.png" height="65" width="4" alt='Bandwidth: 8.11 MB' title='Bandwidth: 8.11 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 22' title='Number of visits: 22' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 57' title='Pages: 57' /><img align="bottom" src="/awstats-icon/other/vh.png" height="19" width="4" alt='Hits: 318' title='Hits: 318' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 11.39 MB' title='Bandwidth: 11.39 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="54" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="4" alt='Hits: 143' title='Hits: 143' /><img align="bottom" src="/awstats-icon/other/vk.png" height="36" width="4" alt='Bandwidth: 4.49 MB' title='Bandwidth: 4.49 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 29' title='Pages: 29' /><img align="bottom" src="/awstats-icon/other/vh.png" height="17" width="4" alt='Hits: 288' title='Hits: 288' /><img align="bottom" src="/awstats-icon/other/vk.png" height="70" width="4" alt='Bandwidth: 8.85 MB' title='Bandwidth: 8.85 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="41" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="4" alt='Hits: 93' title='Hits: 93' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="4" alt='Bandwidth: 2.60 MB' title='Bandwidth: 2.60 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="4" alt='Hits: 65' title='Hits: 65' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="4" alt='Bandwidth: 1.52 MB' title='Bandwidth: 1.52 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="4" alt='Hits: 66' title='Hits: 66' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 1.58 MB' title='Bandwidth: 1.58 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="54" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="7" width="4" alt='Hits: 105' title='Hits: 105' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="4" alt='Bandwidth: 2.87 MB' title='Bandwidth: 2.87 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="37" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 238' title='Hits: 238' /><img align="bottom" src="/awstats-icon/other/vk.png" height="66" width="4" alt='Bandwidth: 8.29 MB' title='Bandwidth: 8.29 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="42" width="4" alt='Number of visits: 10.20' title='Number of visits: 10.20' /><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="4" alt='Pages: 166.90' title='Pages: 166.90' /><img align="bottom" src="/awstats-icon/other/vh.png" height="17" width="4" alt='Hits: 284.50' title='Hits: 284.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="40" width="4" alt='Bandwidth: 5210275.70' title='Bandwidth: 5210275.70' /></td>
</tr>
<tr valign="middle"><td bgcolor="#EAEAEA">01<br /><span style="font-size: 9px;">Mar</span></td>
<td>02<br /><span style="font-size: 9px;">Mar</span></td>
<td>03<br /><span style="font-size: 9px;">Mar</span></td>
<td>04<br /><span style="font-size: 9px;">Mar</span></td>
<td>05<br /><span style="font-size: 9px;">Mar</span></td>
<td>06<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">07<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">08<br /><span style="font-size: 9px;">Mar</span></td>
<td>09<br /><span style="font-size: 9px;">Mar</span></td>
<td>10<br /><span style="font-size: 9px;">Mar</span></td>
<td>11<br /><span style="font-size: 9px;">Mar</span></td>
<td>12<br /><span style="font-size: 9px;">Mar</span></td>
<td>13<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">14<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">15<br /><span style="font-size: 9px;">Mar</span></td>
<td>16<br /><span style="font-size: 9px;">Mar</span></td>
<td>17<br /><span style="font-size: 9px;">Mar</span></td>
<td>18<br /><span style="font-size: 9px;">Mar</span></td>
<td>19<br /><span style="font-size: 9px;">Mar</span></td>
<td>20<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">21<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">22<br /><span style="font-size: 9px;">Mar</span></td>
<td>23<br /><span style="font-size: 9px;">Mar</span></td>
<td>24<br /><span style="font-size: 9px;">Mar</span></td>
<td>25<br /><span style="font-size: 9px;">Mar</span></td>
<td>26<br /><span style="font-size: 9px;">Mar</span></td>
<td>27<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">28<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">29<br /><span style="font-size: 9px;">Mar</span></td>
<td>30<br /><span style="font-size: 9px;">Mar</span></td>
<td>31<br /><span style="font-size: 9px;">Mar</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr bgcolor="#EAEAEA"><td>01 Mar 2020</td><td>6</td><td>1,470</td><td>1,529</td><td>8.11 MB</td></tr>
<tr><td>02 Mar 2020</td><td>22</td><td>57</td><td>318</td><td>11.39 MB</td></tr>
<tr><td>03 Mar 2020</td><td>13</td><td>21</td><td>143</td><td>4.49 MB</td></tr>
<tr><td>04 Mar 2020</td><td>11</td><td>29</td><td>288</td><td>8.85 MB</td></tr>
<tr><td>05 Mar 2020</td><td>10</td><td>17</td><td>93</td><td>2.60 MB</td></tr>
<tr><td>06 Mar 2020</td><td>11</td><td>13</td><td>65</td><td>1.52 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>07 Mar 2020</td><td>7</td><td>15</td><td>66</td><td>1.58 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>08 Mar 2020</td><td>13</td><td>21</td><td>105</td><td>2.87 MB</td></tr>
<tr><td>09 Mar 2020</td><td>9</td><td>26</td><td>238</td><td>8.29 MB</td></tr>
<tr><td>10 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>11 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>12 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>13 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>14 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>15 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>16 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>17 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>18 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>19 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>20 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>21 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>22 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>23 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>24 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>25 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>26 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>27 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>28 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>29 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>30 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>31 Mar 2020</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>10</td><td>166</td><td>284</td><td>4.97 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>102</td><td>1,669</td><td>2,845</td><td>49.69 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 41.50' title='Pages: 41.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="6" alt='Hits: 278' title='Hits: 278' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 9.84 MB' title='Bandwidth: 9.84 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 10.50' title='Pages: 10.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="6" alt='Hits: 71.50' title='Hits: 71.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="6" alt='Bandwidth: 2.24 MB' title='Bandwidth: 2.24 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 29' title='Pages: 29' /><img align="bottom" src="/awstats-icon/other/vh.png" height="32" width="6" alt='Hits: 288' title='Hits: 288' /><img align="bottom" src="/awstats-icon/other/vk.png" height="81" width="6" alt='Bandwidth: 8.85 MB' title='Bandwidth: 8.85 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="11" width="6" alt='Hits: 93' title='Hits: 93' /><img align="bottom" src="/awstats-icon/other/vk.png" height="24" width="6" alt='Bandwidth: 2.60 MB' title='Bandwidth: 2.60 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="6" alt='Hits: 65' title='Hits: 65' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="6" alt='Bandwidth: 1.52 MB' title='Bandwidth: 1.52 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="6" alt='Hits: 66' title='Hits: 66' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="6" alt='Bandwidth: 1.58 MB' title='Bandwidth: 1.58 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="83" width="6" alt='Pages: 745.50' title='Pages: 745.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 817' title='Hits: 817' /><img align="bottom" src="/awstats-icon/other/vk.png" height="51" width="6" alt='Bandwidth: 5.49 MB' title='Bandwidth: 5.49 MB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>41</td><td>278</td><td>9.84 MB</td></tr>
<tr><td>Tue</td><td>10</td><td>71</td><td>2.24 MB</td></tr>
<tr><td>Wed</td><td>29</td><td>288</td><td>8.85 MB</td></tr>
<tr><td>Thu</td><td>17</td><td>93</td><td>2.60 MB</td></tr>
<tr><td>Fri</td><td>13</td><td>65</td><td>1.52 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>15</td><td>66</td><td>1.58 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>745</td><td>817</td><td>5.49 MB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="6" alt='Hits: 68' title='Hits: 68' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="6" alt='Bandwidth: 1.76 MB' title='Bandwidth: 1.76 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 5' title='Hits: 5' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 66.57 KB' title='Bandwidth: 66.57 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="6" alt='Hits: 30' title='Hits: 30' /><img align="bottom" src="/awstats-icon/other/vk.png" height="10" width="6" alt='Bandwidth: 830.82 KB' title='Bandwidth: 830.82 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 6' title='Hits: 6' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 166.65 KB' title='Bandwidth: 166.65 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 5' title='Hits: 5' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 54.70 KB' title='Bandwidth: 54.70 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 15' title='Hits: 15' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="6" alt='Bandwidth: 219.31 KB' title='Bandwidth: 219.31 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="6" alt='Hits: 78' title='Hits: 78' /><img align="bottom" src="/awstats-icon/other/vk.png" height="28" width="6" alt='Bandwidth: 2.42 MB' title='Bandwidth: 2.42 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="89" width="6" alt='Pages: 1457' title='Pages: 1457' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 1477' title='Hits: 1477' /><img align="bottom" src="/awstats-icon/other/vk.png" height="83" width="6" alt='Bandwidth: 7.25 MB' title='Bandwidth: 7.25 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="6" alt='Hits: 59' title='Hits: 59' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="6" alt='Bandwidth: 1.84 MB' title='Bandwidth: 1.84 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 4' title='Hits: 4' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 49.35 KB' title='Bandwidth: 49.35 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="6" alt='Hits: 29' title='Hits: 29' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="6" alt='Bandwidth: 1.04 MB' title='Bandwidth: 1.04 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="6" alt='Hits: 144' title='Hits: 144' /><img align="bottom" src="/awstats-icon/other/vk.png" height="60" width="6" alt='Bandwidth: 5.21 MB' title='Bandwidth: 5.21 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="6" alt='Hits: 47' title='Hits: 47' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="6" alt='Bandwidth: 1.60 MB' title='Bandwidth: 1.60 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="6" alt='Hits: 119' title='Hits: 119' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="6" alt='Bandwidth: 3.42 MB' title='Bandwidth: 3.42 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 25' title='Pages: 25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="6" alt='Hits: 215' title='Hits: 215' /><img align="bottom" src="/awstats-icon/other/vk.png" height="85" width="6" alt='Bandwidth: 7.42 MB' title='Bandwidth: 7.42 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="7" width="6" alt='Hits: 107' title='Hits: 107' /><img align="bottom" src="/awstats-icon/other/vk.png" height="39" width="6" alt='Bandwidth: 3.43 MB' title='Bandwidth: 3.43 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="6" alt='Hits: 232' title='Hits: 232' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 7.93 MB' title='Bandwidth: 7.93 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="6" alt='Hits: 55' title='Hits: 55' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="6" alt='Bandwidth: 1.18 MB' title='Bandwidth: 1.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="6" alt='Hits: 19' title='Hits: 19' /><img align="bottom" src="/awstats-icon/other/vk.png" height="6" width="6" alt='Bandwidth: 515.40 KB' title='Bandwidth: 515.40 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="6" alt='Hits: 78' title='Hits: 78' /><img align="bottom" src="/awstats-icon/other/vk.png" height="26" width="6" alt='Bandwidth: 2.23 MB' title='Bandwidth: 2.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="6" alt='Hits: 22' title='Hits: 22' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="6" alt='Bandwidth: 781.67 KB' title='Bandwidth: 781.67 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 14' title='Hits: 14' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 144.57 KB' title='Bandwidth: 144.57 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 2' title='Pages: 2' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 4' title='Hits: 4' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 68.12 KB' title='Bandwidth: 68.12 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 13' title='Hits: 13' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 123.88 KB' title='Bandwidth: 123.88 KB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>14</td><td>68</td><td>1.76 MB</td></tr>
<tr><td>01</td><td>5</td><td>5</td><td>66.57 KB</td></tr>
<tr><td>02</td><td>4</td><td>30</td><td>830.82 KB</td></tr>
<tr><td>03</td><td>4</td><td>6</td><td>166.65 KB</td></tr>
<tr><td>04</td><td>4</td><td>5</td><td>54.70 KB</td></tr>
<tr><td>05</td><td>7</td><td>15</td><td>219.31 KB</td></tr>
<tr><td>06</td><td>7</td><td>78</td><td>2.42 MB</td></tr>
<tr><td>07</td><td>1,457</td><td>1,477</td><td>7.25 MB</td></tr>
<tr><td>08</td><td>7</td><td>59</td><td>1.84 MB</td></tr>
<tr><td>09</td><td>4</td><td>4</td><td>49.35 KB</td></tr>
<tr><td>10</td><td>3</td><td>29</td><td>1.04 MB</td></tr>
<tr><td>11</td><td>20</td><td>144</td><td>5.21 MB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>9</td><td>47</td><td>1.60 MB</td></tr>
<tr><td>13</td><td>15</td><td>119</td><td>3.42 MB</td></tr>
<tr><td>14</td><td>25</td><td>215</td><td>7.42 MB</td></tr>
<tr><td>15</td><td>6</td><td>107</td><td>3.43 MB</td></tr>
<tr><td>16</td><td>26</td><td>232</td><td>7.93 MB</td></tr>
<tr><td>17</td><td>7</td><td>55</td><td>1.18 MB</td></tr>
<tr><td>18</td><td>14</td><td>19</td><td>515.40 KB</td></tr>
<tr><td>19</td><td>14</td><td>78</td><td>2.23 MB</td></tr>
<tr><td>20</td><td>5</td><td>22</td><td>781.67 KB</td></tr>
<tr><td>21</td><td>5</td><td>14</td><td>144.57 KB</td></tr>
<tr><td>22</td><td>2</td><td>4</td><td>68.12 KB</td></tr>
<tr><td>23</td><td>5</td><td>13</td><td>123.88 KB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>1,503</td><td>1,731</td><td>13.77 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="226" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="199" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>54</td><td>208</td><td>5.80 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="9" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="32" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="84" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>54</td><td>503</td><td>18.01 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="9" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="76" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ch.png" height="14" alt='ch' title='ch' /></td><td class="aws">Switzerland</td><td>ch</td><td>12</td><td>66</td><td>1.75 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="26" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/za.png" height="14" alt='za' title='za' /></td><td class="aws">South Africa</td><td>za</td><td>7</td><td>62</td><td>1.76 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="26" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>7</td><td>72</td><td>2.22 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="11" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="33" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>6</td><td>65</td><td>3.16 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="46" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>6</td><td>6</td><td>96.97 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/lt.png" height="14" alt='lt' title='lt' /></td><td class="aws">Lithuania</td><td>lt</td><td>6</td><td>50</td><td>1.16 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="8" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="17" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>6</td><td>6</td><td>56.18 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>8</td><td>76</td><td>1.91 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 81 Known, 30 Unknown (unresolved ip)<br />79 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">185.234.216.58</td><td>1,448</td><td>1,448</td><td>6.23 MB</td><td nowrap="nowrap">01 Mar 2020 - 07:43</td></tr>
<tr><td class="aws">195.140.197.77.rev.sfr.net</td><td>40</td><td>415</td><td>15.69 MB</td><td nowrap="nowrap">09 Mar 2020 - 11:55</td></tr>
<tr><td class="aws">no-mans-land.m247.com</td><td>16</td><td>16</td><td>187.19 KB</td><td nowrap="nowrap">02 Mar 2020 - 16:53</td></tr>
<tr><td class="aws">xdsl-188-155-200-75.adslplus.ch</td><td>12</td><td>66</td><td>1.75 MB</td><td nowrap="nowrap">05 Mar 2020 - 00:51</td></tr>
<tr><td class="aws">188.127.227.63</td><td>10</td><td>10</td><td>165.79 KB</td><td nowrap="nowrap">01 Mar 2020 - 18:57</td></tr>
<tr><td class="aws">n288-cust.coolideas.co.za</td><td>7</td><td>62</td><td>1.76 MB</td><td nowrap="nowrap">08 Mar 2020 - 14:47</td></tr>
<tr><td class="aws">213.233.85.241</td><td>7</td><td>49</td><td>1.24 MB</td><td nowrap="nowrap">09 Mar 2020 - 13:21</td></tr>
<tr><td class="aws">lfbn-bor-1-205-18.w90-50.abo.wanadoo.fr</td><td>6</td><td>62</td><td>3.05 MB</td><td nowrap="nowrap">04 Mar 2020 - 07:58</td></tr>
<tr><td class="aws">in-84-15-180-232.bitemobile.lt</td><td>6</td><td>50</td><td>1.16 MB</td><td nowrap="nowrap">04 Mar 2020 - 20:00</td></tr>
<tr><td class="aws">93.169.232.147</td><td>6</td><td>49</td><td>1.78 MB</td><td nowrap="nowrap">02 Mar 2020 - 06:28</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>111</td><td>618</td><td>16.68 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>28 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>111</td><td>856.47 KB</td><td>09 Mar 2020 - 22:22</td></tr>
<tr><td class="aws">BingPreview</td><td>55</td><td>2.13 MB</td><td>09 Mar 2020 - 21:31</td></tr>
<tr><td class="aws">msnbot</td><td>51</td><td>625.11 KB</td><td>09 Mar 2020 - 20:29</td></tr>
<tr><td class="aws">bingbot</td><td>42</td><td>2.09 MB</td><td>09 Mar 2020 - 20:27</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>32</td><td>4.97 MB</td><td>09 Mar 2020 - 17:41</td></tr>
<tr><td class="aws">Baiduspider</td><td>30</td><td>165.47 KB</td><td>09 Mar 2020 - 17:41</td></tr>
<tr><td class="aws">AhrefsBot</td><td>16</td><td>123.68 KB</td><td>09 Mar 2020 - 18:58</td></tr>
<tr><td class="aws">YandexBot</td><td>12</td><td>52.88 KB</td><td>09 Mar 2020 - 13:07</td></tr>
<tr><td class="aws">empty user agent string</td><td>10</td><td>69.30 KB</td><td>03 Mar 2020 - 06:44</td></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>10</td><td>157.55 KB</td><td>07 Mar 2020 - 14:30</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>62</td><td>574.94 KB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 102 - Average: 126 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>85</td><td>83.3 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>7</td><td>6.8 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>5</td><td>4.9 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>1</td><td>0.9 %</td></tr>
<tr><td class="aws">15mn-30mn</td><td>1</td><td>0.9 %</td></tr>
<tr><td class="aws">30mn-1h</td><td>3</td><td>2.9 %</td></tr>
<tr><td class="aws">1h+</td><td>&nbsp;</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>1,597</td><td>56.1 %</td><td nowrap="nowrap">7.65 MB</td><td>15.3 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>386</td><td>13.5 %</td><td nowrap="nowrap">26.73 MB</td><td>53.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>343</td><td>12 %</td><td nowrap="nowrap">10.99 MB</td><td>22.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>154</td><td>5.4 %</td><td nowrap="nowrap">1.65 MB</td><td>3.3 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>153</td><td>5.3 %</td><td nowrap="nowrap">899.23 KB</td><td>1.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>134</td><td>4.7 %</td><td nowrap="nowrap">301.46 KB</td><td>0.5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>56</td><td>1.9 %</td><td nowrap="nowrap">397.33 KB</td><td>0.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>8</td><td>0.2 %</td><td nowrap="nowrap">38.25 KB</td><td>0 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>8</td><td>0.2 %</td><td nowrap="nowrap">867.36 KB</td><td>1.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>6</td><td>0.2 %</td><td nowrap="nowrap">230.53 KB</td><td>0.4 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 0</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>14 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/phpmyadmin/" target="url" rel="nofollow">/phpmyadmin/</a></td><td>1,464</td><td>4.49 KB</td><td>8</td><td>8</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>110</td><td>10.93 KB</td><td>76</td><td>64</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="20" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="27" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="14" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="12" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>21</td><td>1.85 KB</td><td>&nbsp;</td><td>6</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="5" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>11</td><td>5.66 KB</td><td>2</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="14" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>10</td><td>6.65 KB</td><td>3</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/keradog" target="url" rel="nofollow">/keradog</a></td><td>9</td><td>8.44 KB</td><td>2</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="21" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/become-reseller" target="url" rel="nofollow">/become-reseller</a></td><td>8</td><td>6.99 KB</td><td>2</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>8</td><td>4.78 KB</td><td>&nbsp;</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="12" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>8</td><td>108.42 KB</td><td>&nbsp;</td><td>&nbsp;</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="1" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>8</td><td>8.23 KB</td><td>4</td><td>3</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="20" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>12</td><td>7.77 KB</td><td>5</td><td>5</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>1,547</td><td>92.6 %</td><td>2,055</td><td>72.2 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>46</td><td>2.7 %</td><td>375</td><td>13.1 %</td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>41</td><td>2.4 %</td><td>265</td><td>9.3 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>18</td><td>1 %</td><td>124</td><td>4.3 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>17</td><td>1 %</td><td>26</td><td>0.9 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>1,460</td><td>87.4 %</td><td>1,549</td><td>54.4 %</td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>149</td><td>8.9 %</td><td>1,112</td><td>39 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>19</td><td>1.1 %</td><td>127</td><td>4.4 %</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws"><b>Opera</b></td><td>No</td><td>14</td><td>0.8 %</td><td>14</td><td>0.4 %</td></tr>
<tr><td><img src="/awstats-icon/browser/netscape.png" alt='' title='' /></td><td class="aws"><b>Netscape</b></td><td>No</td><td>10</td><td>0.5 %</td><td>10</td><td>0.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/android.png" alt='' title='' /></td><td class="aws">Android browser (PDA/Phone browser)</td><td>No</td><td>8</td><td>0.4 %</td><td>8</td><td>0.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>4</td><td>0.2 %</td><td>13</td><td>0.4 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>3</td><td>0.1 %</td><td>4</td><td>0.1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>1</td><td>0 %</td><td>1</td><td>0 %</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws"><b>Edge</b></td><td>No</td><td>1</td><td>0 %</td><td>7</td><td>0.2 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>1,535</td><td>97.4 %</td><td>1,551</td><td>96 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>28</td><td> / 40</td></tr>
<tr><td class="aws">- <a href="http://www.google.it/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Italy</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://yandex.ru/" rel="nofollow" title="Search Engine Home Page [new window]" target="_blank">Yandex .ru</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.com.au/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Australia</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="https://www.qwant.com/" rel="nofollow" title="qwant.com [new window]" target="_blank">qwant.com</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.dk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Denmark</a></td><td>1</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.ru/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Russia</a></td><td>0</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.bing.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Bing</a></td><td>0</td><td> / 4</td></tr>
<tr><td class="aws">- <a href="http://www.google.fr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google France</a></td><td>0</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.hr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Croatia</a></td><td>0</td><td> / 1</td></tr>
</table></td>
<td valign="top">35</td><td valign="top">2.2 %</td><td valign="top">56</td><td valign="top">3.4 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://every-lang-seo.com" target="url" rel="nofollow">http://every-lang-seo.com</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.ingramreed.xyz/profile/6589323/view/" target="url" rel="nofollow">http://www.ingramreed.xyz/profile/6589323/view/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.urbanblog.buzz/profile/27937758/view/" target="url" rel="nofollow">http://www.urbanblog.buzz/profile/27937758/view/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://52.33.178.73/report/personalization-list" target="url" rel="nofollow">http://52.33.178.73/report/personalization-list</a></td><td>0</td><td>2</td></tr>
</table></td>
<td valign="top">5</td><td valign="top">0.3 %</td><td valign="top">7</td><td valign="top">0.4 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>0 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>0 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>5 / 79 Visitors</td><td>6.3 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>295</td><td>85.5 %</td><td>3.56 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>47</td><td>13.6 %</td><td>27.79 KB</td></tr>
<tr><td valign="top">206</td><td class="aws">Partial Content</td><td>3</td><td>0.8 %</td><td>28.06 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
